/*
Theme Name: Enfold Bardt
Description: A child theme of the Enfold theme 
Author: AHwebs
Template: enfold
Version: 1.0.0
*/
#header{
	padding:10px;
}
#top .av_header_transparency .header_bg{
    background-color: #fff;
    opacity: 1;
}
.header-brand {
    color: #fff;
    font-size: 2.25rem;
    margin-bottom: 0;
}
.header-brand span {
    color: red !important;
}
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
    text-transform: capitalize;
    letter-spacing: 1px;
}
#bardt-circle{
	margin-top: -150px;
}
.avia-icon-circles-main-logo img{
    border-radius: 170px;
    box-shadow: 0px 0px 20px;
}
.site-branding-text .header-brand{
    text-align: center;
    color: #213467;
    font-size: 4rem;
    line-height: 4rem;
}
#service .template-page.content{
    padding-top: 0;
    padding-bottom: 150px;
}
.avia-icon-circles-icon-text .icon-description{
    font-size: 1rem;
}
.avia_textblock{
    font-size: 1.1rem;
}
#top .av-custom-form-color .button {
    border: 2px solid;
    background: #213467;
    color: #fff;
}
#top .av-custom-form-color .button:hover {
    font-weight:bold;
}
#footer{
    background: #213467;
    color: #fff;
}
#footer .widgettitle{
	color:#fff;
}
#footer a{
	color:#fff;
}
#footer a:hover{
	text-decoration:underline;
}
.temin-button{
    border: 2px solid;
    background: #213467;
    color: #fff !important;
    padding: 15px;
    font-size: 1rem;
    margin-top: 20px;
    position: relative;
    display: block;
    text-align: center;
}
#wpcalel-calendly-link-2{
    margin-top: 13px;
    padding: 15px;
}
.avia-video video {
    transition: transform 0.3s ease;
}

.avia-video:hover video {
    transform: scale(1.03);
}
.mejs-layer.mejs-overlay-play{
	display:none !important;
}
#ff-discounthunt-session-form__submit{
	background: #213467 !important;
    border: 1px solid #213467 !important;
}
#ff-discounthunt-session-form__submit:hover {
    background: #17254a !important;
    border-color: #17254a !important;
}
#ff-discounthunt-session-form__group--legal a{
	color:#555 !important;
	font-size: 14px !important;
}
#ff-discounthunt-session-form__group--legal-2 a{
	color:#555 !important;
	font-size: 14px !important;
}
#ff-discounthunt-session-form__group--legal-3 span{
	color:#555 !important;
	font-size: 14px !important;
}


@media (max-width: 560px) {
	.header-brand{
	    font-size: 2rem !important;
		line-height: 2.4rem !important;
	}
	.avia-section-huge .content, .avia-section-huge .sidebar{
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}

	#bardt-circle{
		margin-top: 60px !important;
	}
	#bardt-circle .icon-description{
	    max-height: 210px !important;
		overflow: auto !important;
	}
	.qlwapp__container.qlwapp__container--middle-right .qlwapp__button{
		margin-right:0 !important;
	}
	h2.av-special-heading-tag {
		font-size: 0.6em !important;
	}
	#wpcalel-calendly-link-2{
		display:none;
	}
	
	
}
